namespace ManagementApp.DBModels
{
    public class DBManagement
    {
        public static string GetConnectionString()
        {
            string fp = Path.GetFullPath("Keys/");
            //172.168.192.204
            return string.Format(@"Server=103.150.124.135;Port=3306;Database=MResort;user=trungduong;password=TestDBPgq95b7r;CertificateFile={0};CertificatePassword=Pgq95b7r;charset=utf8mb4;", fp + "Certificate.pfx");
        }

    }
}
